# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Jan  9 04:38:53 UTC 2018
pkgname = polipo
pkgver = 1.1.1-3
pkgdesc = A small and fast caching web proxy.
url = http://www.pps.jussieu.fr/~jch/software/polipo/
builddate = 1515472733
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 681984
arch = armv6h
license = GPL
depend = bash
makedepend = texinfo
